/* Dienste */
TABLE.tarife TD:first-child {
    /* Tabelle | Tarife | 1. Spalte */
    background: #ffffff;
}
TABLE.tarife TR:first-child {
    /* Tabelle | Tarife | 1. Zeile */
    background: #ffffff;
}
TABLE.tarife TD {
    /* Tabelle | Tarife | Groesse */
    border: solid black 1px;
}
TABLE.tarife TR {
    /* Tabelle | Tarife | Groesse */
    background: #ffffff;
}
TABLE.tarife {
    /* Tabelle | Tarife | Groesse */
    font-size: 110%;
    border: solid black 1px;
}

/*
     FILE ARCHIVED ON 18:32:22 Jun 12, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:20:21 Aug 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/